Execution
Date 19 Aug 2024 14:04:29 +0100
Duration 00:00:45.08
Controller ssh-gw-4.layershift.com
User root
Versions
Ansible 2.16.4
ara 1.7.1 / 1.7.1
Python 3.10.10
Summary
135 Hosts
2 Tasks
245 Results
1 Plays
1 Files
0 Records

Task result details


Field Value
changed
True
cmd
set -o pipefail
[ -x /sbin/plesk ] && [ "$(md5sum /etc/my.cnf | awk '{print $1}')" = "7a331d53652222772b8a443231efa3fc" ] && [ "$(md5sum /etc/layershift-default.cnf | awk '{print $1}')" = "418a8d02c0d5350721fb25c7314be208" ] && echo ok || exit 1
delta
0:00:00.012873
end
2024-08-19 14:04:57.395214
invocation
{
    "module_args": {
        "_raw_params": "set -o pipefail\n[ -x /sbin/plesk ] && [ \"$(md5sum /etc/my.cnf | awk '{print $1}')\" = \"7a331d53652222772b8a443231efa3fc\" ] && [ \"$(md5sum /etc/layershift-default.cnf | awk '{print $1}')\" = \"418a8d02c0d5350721fb25c7314be208\" ] && echo ok || exit 1\n",
        "_uses_shell": true,
        "argv": null,
        "chdir": null,
        "creates": null,
        "executable": "/bin/bash",
        "expand_argument_vars": true,
        "removes": null,
        "stdin": null,
        "stdin_add_newline": true,
        "strip_empty_ends": true
    }
}
msg
non-zero return code
rc
1
start
2024-08-19 14:04:57.382341
stderr

stderr_lines
[]
stdout

stdout_lines
[]